<?
   session_start();
  require('../valtiempoinact.php');
  require('../conectar.php');
  $usuario_nivel=$_SESSION['usuario_nivel'];
  $usuario_login=$_SESSION['usuario_login'];
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title></title>
<link rel="stylesheet" href="disenio_deptos/estilo.css" type="text/css" />
<script language="javascript" type="text/javascript" src="disenio_deptos/validacion.js"></script>

<script type="text/JavaScript">
<!--
function MM_popupMsg(msg) { //v1.0
  alert(msg);
}

//-->
</script>

</head>
<body onload="foco()">
<?php
  if($_FILES['foto_nueva']['name']!="")
  {   
      $extension=strtolower(substr($_FILES['foto_nueva']['name'],-4)); 
      $nombre=str_replace(" ","_",strtolower($_POST['clave']."_1").$extension);
	  $complejo=mysql_query("select * from complejo where id_complejo='$_POST[complejo]'",$db_conexion);
	  if($rco=mysql_fetch_array($complejo))
	  {
	   $carpeta=$rco['carpeta'];
	  }
	  
	  if($carpeta=='TORRE SAGREDO')
      {
	   $temporal=$_FILES['foto_nueva']['tmp_name'];
	   $actual='../../fotosmxr/torre_sagredo/'.$nombre; 
	   $nueva1='fotosmxr/torre_sagredo/'.$nombre; 	 	
	   move_uploaded_file($temporal,$actual);
	  }
	  else if($carpeta=='MORAS SUITES')
	  {
	   $temporal=$_FILES['foto_nueva']['tmp_name'];
	   $actual='../../fotosmxr/moras_suites/'.$nombre; 
	   $nueva1='fotosmxr/moras_suites/'.$nombre; 	 	
	   move_uploaded_file($temporal,$actual);
	  }
	  else if($carpeta=='CASA TIZTIK')
	  {
	   $temporal=$_FILES['foto_nueva']['tmp_name'];
	   $actual='../../fotosmxr/casa_tiztik/'.$nombre; 
	   $nueva1='fotosmxr/casa_tiztik/'.$nombre; 	 	
	   move_uploaded_file($temporal,$actual);
	  }
	  else if($carpeta=='CASA CARACOL')
	  {
	   $temporal=$_FILES['foto_nueva']['tmp_name'];
	   $actual='../../fotosmxr/casa_caracol/'.$nombre; 
	   $nueva1='fotosmxr/casa_caracol/'.$nombre; 	 	
	   move_uploaded_file($temporal,$actual);
	  }
	  else if($carpeta=='TORRE PERIFERICO')
	  {
	   $temporal=$_FILES['foto_nueva']['tmp_name'];
	   $actual='../../fotosmxr/torre_periferico/'.$nombre; 
	   $nueva1='fotosmxr/torre_periferico/'.$nombre; 	 	
	   move_uploaded_file($temporal,$actual);	   
	  }
	  elseif($carpeta=='CASA VITO ALESSIO')
	  {
	   $temporal=$_FILES['foto_nueva']['tmp_name'];
	   $actual='../../fotosmxr/casa_vito_alessio/'.$nombre; 
	   $nueva1='fotosmxr/casa_vito_alessio/'.$nombre; 	 	
	   move_uploaded_file($temporal,$actual);	   
	  }
	  else 
	  {
	   $temporal=$_FILES['foto_nueva']['tmp_name'];
	   $actual='../../fotosmxr/'.$carpeta.'/'.$nombre; 
	   $nueva1='fotosmxr/'.$carpeta.'/'.$nombre; 	 	
	   move_uploaded_file($temporal,$actual);
	  }
	  $actualiza_foto=mysql_query("update departamentos set foto='$nueva1' where id_departamento='$_POST[id]'",$db_conexion);
	  echo "<script language='javascript'>alert('La imagen se modifico correctamente')</script>";
  }
  
  if($_FILES['foto_nueva2']['name']!="")
  {
      $extension=strtolower(substr($_FILES['foto_nueva2']['name'],-4)); 
      $nombre=str_replace(" ","_",strtolower($_POST['clave']."_2").$extension);
      $complejo=mysql_query("select * from complejo where id_complejo='$_POST[complejo]'",$db_conexion);
	  if($rco=mysql_fetch_array($complejo))
	  {
	   $carpeta=$rco['carpeta'];
	  }
	  
	  if($carpeta=='TORRE SAGREDO')
      {
	   $temporal2=$_FILES['foto_nueva2']['tmp_name'];
	   $actual2='../../fotosmxr/torre_sagredo/'.$nombre; 
	   $nueva2='fotosmxr/torre_sagredo/'.$nombre; 	 	
	   move_uploaded_file($temporal2,$actual2);
	  }
	  else if($carpeta=='MORAS SUITES')
	  {
	   $temporal2=$_FILES['foto_nueva2']['tmp_name'];
	   $actual2='../../fotosmxr/moras_suites/'.$nombre; 
	   $nueva2='fotosmxr/moras_suites/'.$nombre; 	 	
	   move_uploaded_file($temporal2,$actual2);
	  }
	  else if($carpeta=='CASA TIZTIK')
	  {
	   $temporal2=$_FILES['foto_nueva2']['tmp_name'];
	   $actual2='../../fotosmxr/casa_tiztik/'.$nombre; 
	   $nueva2='fotosmxr/casa_tiztik/'.$nombre; 	 	
	   move_uploaded_file($temporal2,$actual2);
	  }
	  else if($carpeta=='CASA CARACOL')
	  {
	   $temporal2=$_FILES['foto_nueva2']['tmp_name'];
	   $actual2='../../fotosmxr/casa_caracol/'.$nombre; 
	   $nueva2='fotosmxr/casa_caracol/'.$nombre; 	 	
	   move_uploaded_file($temporal2,$actual2);
	  }
	  else if($carpeta=='TORRE PERIFERICO')
	  {
	   $temporal2=$_FILES['foto_nueva2']['tmp_name'];
	   $actual2='../../fotosmxr/torre_periferico/'.$nombre; 
	   $nueva2='fotosmxr/torre_periferico/'.$nombre; 	 	
	   move_uploaded_file($temporal2,$actual2);	   
	  }
	 else if($carpeta=='CASA VITO ALESSIO')
	  {
	   $temporal2=$_FILES['foto_nueva2']['tmp_name'];
	   $actual2='../../fotosmxr/casa_vito_alessio/'.$nombre; 
	   $nueva2='fotosmxr/casa_vito_alessio/'.$nombre; 	 	
	   move_uploaded_file($temporal2,$actual2);	   
	  }
	  else 
	  {
	   $temporal2=$_FILES['foto_nueva2']['tmp_name'];
	   $actual2='../../fotosmxr/'.$carpeta.'/'.$nombre; 
	   $nueva2='fotosmxr/'.$carpeta.'/'.$nombre; 	 	
	   move_uploaded_file($temporal2,$actual2);
	  }
	  $actualiza_foto=mysql_query("update departamentos set foto2='$nueva2' where id_departamento='$_POST[id]'",$db_conexion);
	  echo "<script language='javascript'>alert('La imagen se modifico correctamente')</script>";
  }
  
  if($_FILES['foto_nueva3']['name']!="")
  {
      $extension=strtolower(substr($_FILES['foto_nueva3']['name'],-4)); 
      $nombre=str_replace(" ","_",strtolower($_POST['clave']."_3").$extension);
  	  $complejo=mysql_query("select * from complejo where id_complejo='$_POST[complejo]'",$db_conexion);
	  if($rco=mysql_fetch_array($complejo))
	  {
	   $carpeta=$rco['carpeta'];
	  }
	  
	  if($carpeta=='TORRE SAGREDO')
      {
	   $temporal3=$_FILES['foto_nueva3']['tmp_name'];
	   $actual3='../../fotosmxr/torre_sagredo/'.$nombre; 
	   $nueva3='fotosmxr/torre_sagredo/'.$nombre; 	 	
	   move_uploaded_file($temporal3,$actual3);
	  }
	  else if($carpeta=='MORAS SUITES')
	  {
	   $temporal3=$_FILES['foto_nueva3']['tmp_name'];
	   $actual3='../../fotosmxr/moras_suites/'.$nombre; 
	   $nueva3='fotosmxr/moras_suites/'.$nombre; 	 	
	   move_uploaded_file($temporal3,$actual3);
	  }
	  else if($carpeta=='CASA TIZTIK')
	  {
	   $temporal3=$_FILES['foto_nueva3']['tmp_name'];
	   $actual3='../../fotosmxr/casa_tiztik/'.$nombre; 
	   $nueva3='fotosmxr/casa_tiztik/'.$nombre; 	 	
	   move_uploaded_file($temporal3,$actual3);
	  }
	  else if($carpeta=='CASA CARACOL')
	  {
	   $temporal3=$_FILES['foto_nueva3']['tmp_name'];
	   $actual3='../../fotosmxr/casa_caracol/'.$nombre; 
	   $nueva3='fotosmxr/casa_caracol/'.$nombre; 	 	
	   move_uploaded_file($temporal3,$actual3);
	  }
	  else if($carpeta=='TORRE PERIFERICO')
	  {
	   $temporal3=$_FILES['foto_nueva3']['tmp_name'];
	   $actual3='../../fotosmxr/torre_periferico/'.$nombre; 
	   $nueva3='fotosmxr/torre_periferico/'.$nombre; 	 	
	   move_uploaded_file($temporal3,$actual3);	   
	  }
	  else if($carpeta=='CASA VITO ALESSIO')
	  {
	   $temporal3=$_FILES['foto_nueva3']['tmp_name'];
	   $actual3='../../fotosmxr/casa_vito_alessio/'.$nombre; 
	   $nueva3='fotosmxr/casa_vito_alessio/'.$nombre; 	 	
	   move_uploaded_file($temporal3,$actual3);	   
	  }
	  else 
	  {
	   $temporal3=$_FILES['foto_nueva3']['tmp_name'];
	   $actual3='../../fotosmxr/'.$carpeta.'/'.$nombre; 
	   $nueva3='fotosmxr/'.$carpeta.'/'.$nombre; 	 	
	   move_uploaded_file($temporal3,$actual3);
	  }
	  $actualiza_foto=mysql_query("update departamentos set foto3='$nueva3' where id_departamento='$_POST[id]'",$db_conexion);
	  echo "<script language='javascript'>alert('La imagen se modifico correctamente')</script>";
  }
  
  if($_FILES['foto_nueva4']['name']!="")
  { 
      $extension=strtolower(substr($_FILES['foto_nueva4']['name'],-4)); 
      $nombre=str_replace(" ","_",strtolower($_POST['clave']."_4").$extension);
      $complejo=mysql_query("select * from complejo where id_complejo='$_POST[complejo]'",$db_conexion);
	  if($rco=mysql_fetch_array($complejo))
	  {
	   $carpeta=$rco['carpeta'];
	  }
	  
	  if($carpeta=='TORRE SAGREDO')
      {
	   $temporal4=$_FILES['foto_nueva4']['tmp_name'];
	   $actual4='../../fotosmxr/torre_sagredo/'.$nombre; 
	   $nueva4='fotosmxr/torre_sagredo/'.$nombre; 	 	
	   move_uploaded_file($temporal4,$actual4);
	  }
	  else if($carpeta=='MORAS SUITES')
	  {
	   $temporal4=$_FILES['foto_nueva4']['tmp_name'];
	   $actual4='../../fotosmxr/moras_suites/'.$nombre; 
	   $nueva4='fotosmxr/moras_suites/'.$nombre; 	 	
	   move_uploaded_file($temporal4,$actual4);
	  }
	  else if($carpeta=='CASA TIZTIK')
	  {
	   $temporal4=$_FILES['foto_nueva4']['tmp_name'];
	   $actual4='../../fotosmxr/casa_tiztik/'.$nombre; 
	   $nueva4='fotosmxr/casa_tiztik/'.$nombre; 	 	
	   move_uploaded_file($temporal4,$actual4);
	  }
	  else if($carpeta=='CASA CARACOL')
	  {
	   $temporal4=$_FILES['foto_nueva4']['tmp_name'];
	   $actual4='../../fotosmxr/casa_caracol/'.$nombre; 
	   $nueva4='fotosmxr/casa_caracol/'.$nombre; 	 	
	   move_uploaded_file($temporal4,$actual4);
	  }
	  else if($carpeta=='TORRE PERIFERICO')
	  {
	   $temporal4=$_FILES['foto_nueva4']['tmp_name'];
	   $actual4='../../fotosmxr/torre_periferico/'.$nombre; 
	   $nueva4='fotosmxr/torre_periferico/'.$nombre; 	 	
	   move_uploaded_file($temporal4,$actual4);	   
	  }
	  else if($carpeta=='CASA VITO ALESSIO')
	  {
	   $temporal4=$_FILES['foto_nueva4']['tmp_name'];
	   $actual4='../../fotosmxr/casa_vito_alessio/'.$nombre; 
	   $nueva4='fotosmxr/casa_vito_alessio/'.$nombre; 	 	
	   move_uploaded_file($temporal4,$actual4);	   
	  }
	  else 
	  {
	   $temporal4=$_FILES['foto_nueva4']['tmp_name'];
	   $actual4='../../fotosmxr/'.$carpeta.'/'.$nombre; 
	   $nueva4='fotosmxr/'.$carpeta.'/'.$nombre; 	 	
	   move_uploaded_file($temporal4,$actual4);
	  }
	  $actualiza_foto=mysql_query("update departamentos set foto4='$nueva4' where id_departamento='$_POST[id]'",$db_conexion);
	  echo "<script language='javascript'>alert('La imagen se modifico correctamente')</script>";
  }
  
  if($_FILES['foto_nueva5']['name']!="")
  {
      $extension=strtolower(substr($_FILES['foto_nueva5']['name'],-4)); 
      $nombre=str_replace(" ","_",strtolower($_POST['clave']."_5").$extension);
      $complejo=mysql_query("select * from complejo where id_complejo='$_POST[complejo]'",$db_conexion);
	  if($rco=mysql_fetch_array($complejo))
	  {
	   $carpeta=$rco['carpeta'];
	  }
	  
	  if($carpeta=='TORRE SAGREDO')
      {
	   $temporal5=$_FILES['foto_nueva5']['tmp_name'];
	   $actual5='../../fotosmxr/torre_sagredo/'.$nombre; 
	   $nueva5='fotosmxr/torre_sagredo/'.$nombre; 	 	
	   move_uploaded_file($temporal5,$actual5);
	  }
	  else if($carpeta=='MORAS SUITES')
	  {
	   $temporal5=$_FILES['foto_nueva5']['tmp_name'];
	   $actual5='../../fotosmxr/moras_suites/'.$nombre; 
	   $nueva5='fotosmxr/moras_suites/'.$nombre; 	 	
	   move_uploaded_file($temporal5,$actual5);
	  }
	  else if($carpeta=='CASA TIZTIK')
	  {
	   $temporal5=$_FILES['foto_nueva5']['tmp_name'];
	   $actual5='../../fotosmxr/casa_tiztik/'.$nombre; 
	   $nueva5='fotosmxr/casa_tiztik/'.$nombre; 	 	
	   move_uploaded_file($temporal5,$actual5);
	  }
	  else if($carpeta=='CASA CARACOL')
	  {
	   $temporal5=$_FILES['foto_nueva5']['tmp_name'];
	   $actual5='../../fotosmxr/casa_caracol/'.$nombre; 
	   $nueva5='fotosmxr/casa_caracol/'.$nombre; 	 	
	   move_uploaded_file($temporal5,$actual5);
	  }
	  else if($carpeta=='TORRE PERIFERICO')
	  {
	   $temporal5=$_FILES['foto_nueva5']['tmp_name'];
	   $actual5='../../fotosmxr/torre_periferico/'.$nombre; 
	   $nueva5='fotosmxr/torre_periferico/'.$nombre; 	 	
	   move_uploaded_file($temporal5,$actual5);	   
	  }
	  else if($carpeta=='CASA VITO ALESSIO')
	  {
	   $temporal5=$_FILES['foto_nueva5']['tmp_name'];
	   $actual5='../../fotosmxr/casa_vito_alessio/'.$nombre; 
	   $nueva5='fotosmxr/casa_vito_alessio/'.$nombre; 	 	
	   move_uploaded_file($temporal5,$actual5);	   
	  }
	  else 
	  {
	   $temporal5=$_FILES['foto_nueva5']['tmp_name'];
	   $actual5='../../fotosmxr/'.$carpeta.'/'.$nombre; 
	   $nueva5='fotosmxr/'.$carpeta.'/'.$nombre; 	 	
	   move_uploaded_file($temporal5,$actual5);
	  }
	  $actualiza_foto=mysql_query("update departamentos set foto5='$nueva5' where id_departamento='$_POST[id]'",$db_conexion);
	  echo "<script language='javascript'>alert('La imagen se modifico correctamente')</script>";
  }
  
  if($_FILES['foto_nueva6']['name']!="")
  {
      $extension=strtolower(substr($_FILES['foto_nueva']['name'],-4)); 
      $nombre=str_replace(" ","_",strtolower($_POST['clave']."_6").$extension);
      $complejo=mysql_query("select * from complejo where id_complejo='$_POST[complejo]'",$db_conexion);
	  if($rco=mysql_fetch_array($complejo))
	  {
	   $carpeta=$rco['carpeta'];
	  }
	  
	  if($carpeta=='TORRE SAGREDO')
      {
	   $temporal6=$_FILES['foto_nueva6']['tmp_name'];
	   $actual6='../../fotosmxr/torre_sagredo/'.$nombre; 
	   $nueva6='fotosmxr/torre_sagredo/'.$nombre; 	 	
	   move_uploaded_file($temporal6,$actual6);
	  }
	  else if($carpeta=='MORAS SUITES')
	  {
	   $temporal6=$_FILES['foto_nueva6']['tmp_name'];
	   $actual6='../../fotosmxr/moras_suites/'.$nombre; 
	   $nueva6='fotosmxr/moras_suites/'.$nombre; 	 	
	   move_uploaded_file($temporal6,$actual6);
	  }
	  else if($carpeta=='CASA TIZTIK')
	  {
	   $temporal6=$_FILES['foto_nueva6']['tmp_name'];
	   $actual6='../../fotosmxr/casa_tiztik/'.$nombre; 
	   $nueva6='fotosmxr/casa_tiztik/'.$nombre; 	 	
	   move_uploaded_file($temporal6,$actual6);
	  }
	  else if($carpeta=='CASA CARACOL')
	  {
	   $temporal6=$_FILES['foto_nueva6']['tmp_name'];
	   $actual6='../../fotosmxr/casa_caracol/'.$nombre; 
	   $nueva6='fotosmxr/casa_caracol/'.$nombre; 	 	
	   move_uploaded_file($temporal6,$actual6);
	  }
	  else if($carpeta=='TORRE PERIFERICO')
	  {
	   $temporal6=$_FILES['foto_nueva6']['tmp_name'];
	   $actual6='../../fotosmxr/torre_periferico/'.$nombre; 
	   $nueva6='fotosmxr/torre_periferico/'.$nombre; 	 	
	   move_uploaded_file($temporal6,$actual6);	   
	  }
	  else if($carpeta=='CASA VITO ALESSIO')
	  {
	   $temporal6=$_FILES['foto_nueva6']['tmp_name'];
	   $actual6='../../fotosmxr/casa_vito_alessio/'.$nombre; 
	   $nueva6='fotosmxr/casa_vito_alessio/'.$nombre; 	 	
	   move_uploaded_file($temporal6,$actual6);	   
	  }
	  else 
	  {
	   $temporal6=$_FILES['foto_nueva6']['tmp_name'];
	   $actual6='../../fotosmxr/'.$carpeta.'/'.$nombre; 
	   $nueva6='fotosmxr/'.$carpeta.'/'.$nombre; 	 	
	   move_uploaded_file($temporal6,$actual6);
	  }
	  $actualiza_foto=mysql_query("update departamentos set foto6='$nueva6' where id_departamento='$_POST[id]'",$db_conexion);
	  echo "<script language='javascript'>alert('La imagen se modifico correctamente')</script>";
  }

   
if(isset($_POST['botonmodificar']))
 {//foto='$nueva1',foto2='$nueva2',foto3='$nueva3',foto4='$nueva4',foto5='$nueva5',foto6='$nueva6',
   $departamentos=mysql_query("update departamentos set clave='$_POST[clave]',rec='$_POST[rec]',descripcion='$_POST[descripcion]',id_complejo='$_POST[id_complejo]',tipo='$_POST[tipo]',no_depto='$_POST[no_depto]',descripcion_ingles='$_POST[descripcion_ingles]',capacidad='$_POST[capacidad]',limite='$_POST[limite]',area='$_POST[area]' where id_departamento='$_POST[id]'",$db_conexion) or die("error en el insert".mysql_error()); 
  ?>
  <script language="javascript">
   //alert('Los datos han sido modificados correctamente. Recargue la página principal por favor');
   //window.close();
   </script>
  <?php
 
  }
  ?>
						

<?php
$id=$_GET['id'];
$dep=mysql_query("select * from departamentos where id_departamento='$id'",$db_conexion);
if($rde=mysql_fetch_array($dep))
{
 $clave=$rde['clave'];
 $rec=$rde['rec']; 
 $descripcion=$rde['descripcion']; 
 $foto=$rde['foto']; 
 $foto2=$rde['foto2']; 
 $foto3=$rde['foto3']; 
 $foto4=$rde['foto4']; 
 $foto5=$rde['foto5'];
 $foto6=$rde['foto6']; 
 $id_complejo=$rde['id_complejo']; 
 $tipo=$rde['tipo']; 
 $no_depto=$rde['no_depto']; 
 $status=$rde['status']; 
 $descripcion_ingles=$rde['descripcion_ingles']; 
 $capacidad=$rde['capacidad'];
 $limite=$rde['limite'];
 $area=$rde['area'];
}

$comp=mysql_query("select * from complejo where id_complejo='$id_complejo'",$db_conexion);
  if($rcomp=mysql_fetch_array($comp))
  {
   $nombrecom=$rcomp['nombre'];
  }
?>
<!-- INICIA FORMULARIO DE REGISTRO DE BOLSA DE TRABAJO-->					
<center>
<div class="titulos">DEPARTAMENTO PARA <?php echo $nombrecom; ?></div>
<br /><br /><br />
<div id="formulario">
<form action="" name="form1" method="post" enctype="multipart/form-data" onsubmit="return validar(this)">
<table width="600" border="0" align="center">
  <tr>
    <td><div align="center"><img src="<?php echo "../../".$foto; ?>" width="100" height="100"/></div></td>
    <td><div align="center"><img src="<?php echo "../../".$foto2; ?>" width="100" height="100"/></div></td>
	<td><div align="center"><img src="<?php echo "../../".$foto3; ?>" width="100" height="100"/></div></td>
	<td><div align="center"><img src="<?php echo "../../".$foto4; ?>" width="100" height="100"/></div></td>
	<td><div align="center"><img src="<?php echo "../../".$foto5; ?>" width="100" height="100"/></div></td>
	<td><div align="center"><img src="<?php echo "../../".$foto6; ?>" width="100" height="100"/></div></td>
  </tr>
  <tr>
    <td><div align="center"><input type="hidden" value="<?php echo $id_complejo; ?>" name="complejo" /><input type="hidden" value="<?php echo $id; ?>" name="id" /><input type="file" name="foto_nueva" size="1" /></div></td>
	<td><div align="center"><input type="hidden" value="<?php echo $id_complejo; ?>" name="complejo" /><input type="hidden" value="<?php echo $id; ?>" name="id" /><input type="file" name="foto_nueva2" size="1" /></div></td>
    <td><div align="center"><input type="hidden" value="<?php echo $id_complejo; ?>" name="complejo" /><input type="hidden" value="<?php echo $id; ?>" name="id" /><input type="file" name="foto_nueva3" size="1" /></div></td>	 
	<td><div align="center"><input type="hidden" value="<?php echo $id_complejo; ?>" name="complejo" /><input type="hidden" value="<?php echo $id; ?>" name="id" /><input type="file" name="foto_nueva4" size="1" /></div></td>
	<td><div align="center"><input type="hidden" value="<?php echo $id_complejo; ?>" name="complejo" /><input type="hidden" value="<?php echo $id; ?>" name="id" /><input type="file" name="foto_nueva5" size="1" /></div></td>
	<td><div align="center"><input type="hidden" value="<?php echo $id_complejo; ?>" name="complejo" /><input type="hidden" value="<?php echo $id; ?>" name="id" /><input type="file" name="foto_nueva6" size="1" /></div></td>
  </tr>
</table>
<br /><br />


<input type="hidden" value="<?php echo $id; ?>" name="id" />
<input type="hidden" value="<?php echo $id_complejo; ?>" name="id_complejo" />
<input type="hidden" name="foto" value="<?php echo $foto; ?>" />
<input type="hidden" name="foto2" value="<?php echo $foto2; ?>" />
<input type="hidden" name="foto3" value="<?php echo $foto3; ?>" />
<input type="hidden" name="foto4" value="<?php echo $foto4; ?>" />
<input type="hidden" name="foto5" value="<?php echo $foto5; ?>" />
<input type="hidden" name="foto6" value="<?php echo $foto6; ?>" />
	
   <table align="center" border="0">
   <tr>
   
    <td><div class="datos">Clave</div></td>
    <td><input name="clave" type="text" onChange="javascript:this.value=this.value.toUpperCase();" size="5" value="<?php echo $clave; ?>"></td>
    
    <td><div class="datos">Rec&aacute;maras</div></td>
	<td><input name="rec" type="text" size="5" value="<?php echo $rec; ?>"></td>
    
    <td><div class="datos">Tipo</div></td>
	<td><input name="tipo" type="text" onChange="javascript:this.value=this.value.toUpperCase();" size="5" value="<?php echo $tipo; ?>"/></td>
    
    <td><div class="datos">No. Departamento </div></td>
	<td><input name="no_depto" type="text" size="5" value="<?php echo $no_depto; ?>"/></td>
    
   </tr>  
   </table>
   <br /><br />
   
   <table align="center" border="0" width="300">
   <tr>
    <td><div class="datos"><center>Descripci&oacute;n</center></div></td>
   </tr>
   
   <tr>
    <td><center><textarea name="descripcion" cols="70" style="text-align:justify;"><?php echo $descripcion; ?></textarea></center></td>
   </tr>
   </table>
   <br /><br />
   
   <table align="center" border="0" width="300">
   <tr>
    <td><div class="datos"><center>Description</center></div></td>
   </tr>
   
   <tr>
    <td><center><textarea name="descripcion_ingles" cols="70" onclick="MM_popupMsg('Introduzca este campo en Ingl&eacute;s')" style="text-align:justify;"><?php echo $descripcion_ingles; ?></textarea></center></td>
   </tr>
   </table>
   <br /><br />
   
   <table align="center" border="0" width="50">
   <tr>
    <td><div class="datos">Capacidad </div></td>
    <td><input name="capacidad" type="text" size="5" value="<?php echo $capacidad; ?>"/></td>
    <td><div class="datos">Límite </div></td>
    <td><input name="limite" type="text" size="5" value="<?php echo $limite; ?>"/></td>
	<td><div class="datos">M˛</div></td>
    <td><input name="area" type="text" size="5" value="<?php echo $area; ?>"/></td>
   </tr>
   </table>
   <br /><br /><br />

   <table border="0" width="366" height="35" align="center" class="tablas">
   <tr>
	<td><div class="titulos">Confirmar que los datos se han introducido correctamente.</div></td>
   </tr>
   
   <tr>
	<td width="208"><div align="center"><input type="submit" name="botonmodificar" id="enviar" value="Modificar" /></div></td>
   </tr>
   </table>  
</form>
</div>
</center>
</body>
</html>
<!-- TERMINA FORMULARIO DE REGISTRO DE BOLSA DE TRABAJO-->					
					

						